import { useMediaQuery } from 'react-responsive'

export const MediaQuery = () =>{
    let xl = useMediaQuery({ maxWidth: 2000,minWidth:1824 });
    let lg = useMediaQuery({ maxWidth:1823,minWidth: 1224 });
    let md = useMediaQuery({ maxWidth: 1223,minWidth: 1200 });
    let sm = useMediaQuery({ maxWidth: 1199,minWidth: 700 });    
    let xs = useMediaQuery({ maxWidth: 699,minWidth: 50 });
    return {xl, lg, md, sm, xs}
}


